/*Debugging*/
/*.twocolumns {background: rgb(227, 248, 210);}*/
/*.onecolumn {background: #F8e7e7;}*/
#left-panel {
  display: none; }

/*Box sizing*/
* {
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; }

/*Typography*/
body {
  font-family: Verdana, Helvetica, Arial, sans-serif; }

p,
div.p,
li,
td,
th,
.cmscontent {
  color: #555;
  font-size: 0.8em;
  font-size: 0.8rem; }

li li,
li p,
div.p li {
  font-size: 100%; }

p.dateonline {
  font-size: 60%; }

/*a {text-decoration: none; color:#336699;}*/
a {
  text-decoration: none;
  color: #005cb8; }

a:hover {
  text-decoration: underline;
  color: #CF5200; }

a.morelink,
.teaser a.morelink,
.spotlight p a.morelink,
.submit-button2,
.touch .touchbutton {
  display: inline;
  text-align: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #FFF;
  background: #FF6600;
  padding: 4px 6px 5px;
  text-decoration: none;
  white-space: nowrap;
  line-height: 2; }

a.morelink.alt,
.spotlight p a.morelink.alt,
.touch .touchbutton.alt {
  background: #336699; }

a.morelink.alt:hover,
.spotlight p a.morelink.alt:hover {
  background: #FF6600; }

a.morelink.subtle,
.touch .touchbutton.subtle,
.submit-button2.subtle {
  background: #d8d8d8;
  color: #555;
  border: 1px solid #CCC; }

a.morelink.icon:before {
  font-family: 'FontAwesome';
  font-weight: normal;
  margin-right: .3rem; }

a.morelink.icon.envelope:before {
  content: '\f0e0'; }

a.morelink.icon.furtherinfo:before {
  content: '\f138'; }

.touch .touchbutton {
  line-height: 2.5; }

a.morelink:hover,
.teaser a.morelink:hover,
.spotlight p a.morelink:hover,
.submit-button2:hover {
  background: #336699;
  color: #FFF; }

.button {
  background: #FF6600;
  color: #FFF;
  font-size: 80%;
  padding: 4px 10px;
  border: none; }

.submit-button2 {
  text-align: center;
  font-size: 90%;
  border: none; }

.btn-wide {
  padding-left: 1em;
  padding-right: 1em;
  text-transform: uppercase; }

.adheader {
  color: #555;
  text-align: center;
  font-size: 60%;
  font-weight: normal;
  margin: 0.5em; }

.adheader {
  display: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #FF6500;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  margin: 0 0 0.2em 0; }

h1.mainheading {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 180%; }

.mainpanel h2 {
  color: #FF6600; }

label,
h2,
h2 a,
h3,
h3 a,
h4,
h5,
h6 .teaser a,
.spotlight p a {
  color: #555; }

h2 a:hover,
h3 a:hover {
  color: #336699; }

.teaser p a {
  color: #555; }

.teaser p a:hover {
  color: #555;
  text-decoration: none; }

h2.spotheadline {
  font-size: 1.17em;
  color: #255B91;
  margin: 0;
  padding: 6px;
  border-top: 1px solid #CCC;
  /*background: #E8FAFF;*/ }

h2.withmargins {
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

h2.withborders {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC; }

h2.tagline {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; }

h2.tagline em {
  color: #FF6500; }

.footnote {
  margin-top: 2em;
  font-size: 75%;
  font-style: italic;
  color: #888; }

ul.check,
ul.angleright {
  margin-top: 2em; }

ul.check li {
  list-style: none;
  padding-left: 20px;
  background: url(/media/icons/icon_li_check.png) no-repeat left 5px;
  margin-bottom: 0.5em; }

ul.angleright li {
  list-style: none;
  padding-left: 15px;
  background: url(/media/icons/icon_li_angleright.png) no-repeat left 3px;
  margin-bottom: 0.5em; }

.larger {
  font-size: larger; }

.bold {
  font-weight: bold; }

img {
  border: 0; }

img.example {
  border: 2px solid #DDD;
  padding: 2px;
  background-color: #FFF; }

/*======= Alerts =======*/
.info,
.notify,
.question,
.success,
.warning,
.error,
.validation,
.instruction {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  border: 1px solid;
  margin: 10px 0px;
  padding: 18px 10px 15px 55px;
  background-repeat: no-repeat;
  background-position: 10px 12px;
  min-height: 20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }

.info,
.notify {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url(/common/media/icons/satin/icon_info.png); }

.question {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url(/common/media/icons/satin/icon_question.png); }

.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image: url(/common/media/icons/satin/icon_success.png);
  padding-left: 65px;
  background-position: 5px 9px; }

.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url(/common/media/icons/satin/icon_alert.png); }

.error {
  color: #d83200;
  background-color: #ffe2e2;
  background-image: url(/common/media/icons/satin/icon_alert.png); }

.validation {
  color: #D63301;
  background-color: #FFCCBA;
  background-image: url(/common/media/icons/satin/icon_alert.png); }

.instruction {
  color: #222;
  background-color: #D8EBF7;
  padding-left: 15px; }

/*======= SessionTimeout =======*/
p#sessionStatus {
  margin: 0;
  padding: 0; }

p#sessionStatus.sticky {
  position: fixed;
  top: 0px;
  z-index: 500; }

p#sessionStatus .session {
  background-color: #FEEFB3;
  text-align: center;
  padding: 0.5rem;
  margin: 0.5rem 0;
  display: block;
  min-height: 34px; }

p#sessionStatus.sticky .session {
  margin-top: 0; }

p#sessionStatus .sessionwarning {
  color: #e13333; }

p#sessionStatus .sessionerror {
  color: #e13333;
  font-weight: bold; }

.cmsV2 p#sessionStatus.sticky {
  width: 1000px; }

@media screen and (max-width: 999px) {
  .cmsV2 p#sessionStatus.sticky {
    width: 100%; } }
/*==== Layout =====*/
/*Fixed footer*/
html,
body {
  height: 100%; }

#page {
  min-height: 100%;
  position: relative; }

#container {
  padding-bottom: 70px; }

.fixedfooter .footer {
  height: 70px;
  width: 100%;
  position: absolute;
  bottom: 0; }

/*End fixed footer*/
.dateonline {
  font-size: 85%;
  color: #888; }

.wrap {
  width: 1000px;
  margin: 0 auto;
  max-width: 100%;
  margin-bottom: 1%; }

.threecolumns {
  width: 100%; }

.twocolumns {
  float: left;
  width: 66.32%;
  margin-right: 1%; }

.onecolumn {
  float: left;
  width: 32.66%;
  margin-right: 1%; }

.twocolumns .onecolumn {
  width: 48%; }

.lastcolumn {
  margin-right: 0; }

.mainpanel li {
  line-height: 1.8em; }

.featured {
  padding: 1%; }

.featured img {
  max-width: 40%;
  max-height: 200px;
  float: left;
  margin: 0 1% 1% 0; }

.teaser {
  padding: 8px; }

.teaser,
.spotlight {
  border-top: 1px solid #CCC;
  padding-bottom: 4%; }

.teaser img,
img.fr {
  float: right;
  margin: 0 0 1% 1%; }

img.fl {
  float: left;
  margin: 0 2% 2% 0; }

.teaserfixed {
  height: 230px;
  overflow: hidden; }

.spotlight {
  padding: 8px; }

.spotlight p:first-child {
  margin-top: 0; }

.spotlightlist {
  padding: 0 0 4% 0; }

.spotlightlist ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.spotlightlist li {
  border-bottom: 1px solid #CCC; }

.spotlightlist li a {
  padding: 6px 0 6px 6px;
  display: block; }

.spotlightlist li a:hover {
  text-decoration: none; }

.spotlightlist .dateonline {
  font-size: 80%;
  color: #999; }

p.spotlightlink {
  padding-left: 6px; }

.moredetails {
  text-align: right; }

.tac {
  text-align: center !important; }

.tal {
  text-align: left !important; }

.tar {
  text-align: right !important; }

.taj {
  text-align: justify !important; }

.mt0 {
  margin-top: 0 !important; }

.mt1 {
  margin-top: 1em !important; }

.mt2 {
  margin-top: 2em !important; }

.mt3 {
  margin-top: 3em !important; }

.mt4 {
  margin-top: 4em !important; }

.mt30 {
  margin-top: 30px; }

.mb0 {
  margin-bottom: 0 !important; }

.mb1 {
  margin-bottom: 1em !important; }

.mb2 {
  margin-bottom: 2em !important; }

.mb3 {
  margin-bottom: 3em !important; }

.mb4 {
  margin-bottom: 4em !important; }

.ml0 {
  margin-left: 0 !important; }

.fr {
  float: right !important; }

.fl {
  float: left !important; }

.fs75 {
  font-size: 0.7em;
  font-size: 0.7rem; }

.pr {
  position: relative; }

.di {
  display: inline !important; }

.wa {
  width: auto !important; }

.ml10 {
  margin-left: 10px !important; }

.ml20 {
  margin-left: 20px !important; }

.footer {
  text-align: center;
  background: #EFEFEF;
  border-top: 1px solid #E0E0E0; }

.formentry {
  display: none !important; }

#pull {
  display: none; }

a.pdflink,
li.pdflink {
  background: url(/common/media/icons/icon_pdf_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

a.doclink,
li.doclink {
  background: url(/common/media/icons/icon_doc_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

a.docxlink,
li.docxlink {
  background: url(/common/media/icons/icon_doc_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

a.wavlink,
li.wavlink {
  background: url(/common/media/icons/icon_wmv_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

a.txtlink,
li.txtlink {
  background: url(/common/media/icons/icon_txt_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

a.xlslink,
li.xlslink {
  background: url(/common/media/icons/icon_xls_small.gif) no-repeat 0 50%;
  padding-left: 20px;
  padding-bottom: 3px;
  padding-top: 3px; }

/*Header*/
.header {
  padding-top: 20px;
  padding-bottom: 8px; }

.header.wrap.group {
  margin-bottom: 1% !important;
  padding-bottom: 8px !important; }

/* override skin's injected zero margin/padding (.wrap.group) */
.headlogo {
  float: left;
  max-width: 44%;
  margin: 0 3%;
  padding-top: 0.9%; }

.bannertall .headlogo {
  padding-top: 2.2%; }

.bannerad {
  float: right;
  max-width: 47%;
  margin: 0 1.5%;
  padding-top: 1.5%; }

#breadcrumbs {
  border-bottom: 1px solid #CCC; }

#breadcrumbs p {
  margin: 0;
  font-size: 70%;
  margin-bottom: 10px; }

#breadcrumbs p a {
  color: #336699; }

/*images*/
img {
  max-width: 100%;
  height: auto; }

img.decorate {
  background: #FFF;
  padding: 2px;
  border: 2px solid #DADADA; }

img.polaroid {
  background: #FFF;
  padding: 3px;
  border: 1px solid #DADADA;
  border-radius: 4px; }

/*News*/
.newsarticle .pad {
  word-break: break-word;
  overflow-wrap: break-word; }

.gallery-box {
  display: inline-block;
  text-align: center;
  font-size: 80%;
  margin-bottom: 25px; }

.gallery-box img {
  max-width: 250px;
  padding: 0; }

.photocredit {
  margin-top: 0;
  text-align: right; }

#side-panel {
  width: auto;
  float: none;
  margin-top: 10px; }

#news-info {
  float: left;
  width: 50%; }

#news-info p {
  text-align: left; }

.tool-bar {
  text-align: right; }

a.fbshare {
  background: #edeef4 url(/media/icons/icon_facebook_mini.png) no-repeat 5px 3px;
  border: 1px solid #cdd5e5;
  color: #3b4d7b;
  padding: 3px 6px 3px 21px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: Arial, sans-serif;
  font-size: 11px; }

a.fbshare:hover {
  color: #3b4d7b !important;
  border-color: #9dacce;
  text-decoration: none !important; }

.touch .GB_Window .close span {
  font-size: 20px !important; }

.outer {
  background: #FFF; }

/*Advertorials promoted elsewhere*/
.adv {
  background: #efefef;
  padding: 0.5rem;
  transition: background-color 0.3s ease; }

.adv:hover {
  background-color: #e3e3e3; }

.adv .thumb {
  max-width: 120px;
  height: auto;
  float: right;
  margin: 0 0 1% 1%; }

.adv a {
  color: #336699; }

.adv a:hover {
  text-decoration: none;
  color: #005cb8; }

.advs {
  margin-top: 1rem; }

.advs h3 {
  font-size: 1rem; }

.advs p {
  font-size: 0.7rem; }

.advs > div {
  margin: 0 auto;
  max-width: 300px;
  margin-bottom: 1rem; }

/* .onecolum .adv {
	margin-
} */
@media screen and (max-width: 600px) {
  .advs.mobilehidden {
    display: none; } }
/*Elections*/
.elections table {
  font-size: 1.0rem; }

.elections td,
.elections th,
.elections h3.th {
  border: 1px solid #CCC;
  /*padding:3px;*/ }

.elections h3.th {
  background: #EFEFEF;
  margin-bottom: 0;
  border-bottom: none;
  /*padding:3px 5px;*/
  font-size: 1.1em; }

/*Adverts*/
.mpu {
  text-align: center;
  margin: 1em auto;
  min-height: 250px; }

.mpu img {
  width: auto; }

/*IE 8 fix for max-width, height:auto*/
/*.advert-button {text-align: center;}
.advert-button img {float: left; margin-left:2%;margin-bottom: 10px; max-width: 48%; height: auto;}*/
.buttons {
  text-align: center; }

.advert-button {
  display: inline; }

.advert-button img {
  height: auto;
  margin-left: 2%;
  margin-bottom: 2%; }

.admargins {
  margin-bottom: 20px; }

.sponsoredlinkad {
  max-width: 300px;
  margin: 2em auto;
  text-align: left;
  font-size: 0.7em;
  font-size: 0.7rem;
  padding: 0.5em;
  border-bottom: 1px solid #CCC;
  color: #555; }

.sponsoredlinkad a {
  color: #555;
  text-decoration: none; }

.sponsoredlinkad a:hover {
  color: #255B91; }

.sponsoredlinkad img {
  float: left;
  max-width: 100px;
  margin-right: 10px; }

.sponsoredlinkad .campaignname {
  display: block;
  font-weight: bold;
  padding-bottom: 0.5em; }

.sponsoredlinkad .caption {
  display: block; }

#mpu1,
#mpu2,
#mpu3,
#mpu4,
#bb,
#lbf,
#mbanner,
#msticky {
  width: 100%;
  text-align: center;
  margin: 10px auto; }

#msticky {
  background: #EFEFEF;
  padding: 5px;
  position: fixed;
  bottom: 0; }

#tead {
  height: 1px; }

#lbf {
  float: left; }

/*Transitions*/
.teaser:hover,
.spotlightlist li a:hover,
.box:hover {
  background: #FFEFE5; }

.teaser,
.spotlightlist a,
a.morelink,
.box,
.box,
.submit-button2,
.nominee {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

/*Search Forms*/
.formnote {
  font-size: 85%;
  display: block;
  margin-left: 27%; }

.formnote.inline {
  display: inline;
  margin-left: 0; }

.searchform {
  width: auto;
  position: relative;
  margin-bottom: 25px;
  padding: 10px;
  background: #eeeeee;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eeeeee 0%, #eaeaea 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #eaeaea));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eeeeee 0%, #eaeaea 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eeeeee 0%, #eaeaea 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eeeeee 0%, #eaeaea 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eeeeee 0%, #eaeaea 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#eaeaea', GradientType=0);
  /* IE6-9 */
  box-shadow: 0px 0px 5px #A2A2A2;
  border: 1px solid #FFF; }

.searchform.login {
  margin-top: 1.5em; }

.searchform ol {
  padding-left: 0; }

.searchform li {
  display: inline-block;
  width: 90%;
  margin-bottom: 10px; }

.searchform li.indent {
  margin-left: 25%; }

.searchform label {
  display: inline-block;
  width: 27%; }

.searchform input.formfield {
  border: 3px solid #CCC;
  padding: 5px 5px 5px 10px;
  background: #FBFCFE url(/media/bsearch-input-bg.jpg) no-repeat center left;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  width: 50%; }

.searchform select,
.searchform textarea {
  border: 3px solid #CCC;
  padding: 5px;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  width: 50%; }

.searchform #submit {
  position: absolute;
  right: 14px;
  bottom: 24px; }

.searchform label {
  font-weight: bold; }

.searchform .indent label {
  width: auto; }

.searchform input[type=image],
.compact input[type=image],
.searchform input[type=submit],
.compact input[type=submit] {
  max-width: 20%;
  height: auto; }

.searchform.compact li {
  margin-bottom: 5px; }

.searchform.compact input,
.compact select {
  width: 50%; }

.searchform.compact input.button {
  width: auto; }

.searchform.compact select,
.compact input.formfield,
.searchform.alerts select,
.alerts input.formfield {
  border-width: 2px;
  font-family: Arial, sans-serif;
  padding: 2px 1px;
  background: #FFF;
  font-size: 0.9em; }

.searchform.compact .radio input {
  width: auto; }

.searchform fieldset {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 1em; }

.searchform fieldset ol {
  margin-bottom: 0; }

.searchform fieldset li {
  width: 100%; }

.searchform legend {
  color: #FF6500;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  padding: 0 0.2em;
  font-size: 1.0em;
  font-weight: bold; }

.searchform.alerts {
  color: #555; }

.searchform .checkboxfloat,
.searchform .chkfloat25 {
  float: left;
  width: 25%;
  font-size: 85%; }

.searchform .chkfloat33 {
  float: left;
  width: 33%;
  font-size: 85%; }

.searchform .chkfloat25 input,
.searchform .chkfloat33 input {
  margin-right: 3px; }

.searchcount {
  margin-bottom: 1.5em; }

.searchform .pr button.help {
  position: absolute;
  top: 0;
  margin-left: 5px; }

/*parent div needs .pr class*/
input.indent {
  margin-left: 27.9%; }

/*=== News Search === */
.newssearch #CatID {
  width: 50%;
  margin-top: 10px; }

.newssearch #Criteria {
  width: 50%;
  margin-bottom: 10px; }

form#news-search-main #CatID,
form#news-search-main #Criteria {
  width: 250px; }

form#news-search-main {
  width: 300px; }

form#news-search .formfield,
form#news-search-main .formfield {
  margin-left: 0; }

/*=== Business Search === */
.bsearch h1 {
  text-align: center;
  margin-top: 30px; }

.bsearch h2 {
  padding: 8px;
  text-align: center;
  color: #666;
  font-weight: normal;
  font-size: 100%; }

.bsearch a.addyours {
  background: #E1E1E1;
  color: #666;
  text-decoration: none;
  padding: 2px 6px 3px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  white-space: nowrap; }

.bsearch a.addyours:hover {
  background: #FF8C39;
  color: #FFF; }

.bsearch .searchform {
  padding: 1% 2%;
  margin-bottom: 10px; }

.bsearch #bc {
  width: 75%;
  /*max-width: 360px;*/ }

.bsearch #submit {
  bottom: 18px; }

.bsearch .view {
  text-align: right; }

.profile.bsearch {
  margin-top: 15px;
  padding: 10px; }

.profile.bsearch h1 {
  margin-top: 0; }

.profile.bsearch p {
  margin-top: 0; }

.popular div {
  float: left; }

.popular {
  width: auto;
  margin-left: 0;
  padding-left: 5px;
  padding-bottom: 10px; }

.popular h3 {
  color: #336699; }

.popular ul {
  padding: 0;
  margin-top: 10px;
  list-style: none; }

.popular li {
  float: left;
  width: 48%;
  margin-right: 2%;
  border-bottom: 1px solid #DBDBDB;
  padding: 3px 0; }

.popular li a {
  text-decoration: none;
  color: #336699; }

.popular li a:hover {
  text-decoration: underline; }

/*Business*/
.azbox {
  background: #F7F7F7 none repeat scroll 0%;
  border: 1px solid #CCCCCC;
  padding: 4px;
  margin-bottom: 8px; }

.azbox ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.azlink {
  color: #777;
  font-size: 90%;
  background: url(/media/icons/a-z_button2.gif) no-repeat;
  width: 22px;
  height: 22px;
  float: left;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  margin-left: 3px;
  padding-top: 2px; }

.mobile {
  text-align: center;
  margin-bottom: 10px;
  display: none; }

.mobile select {
  margin-left: 10px; }

/*Testimonials*/
.testimonial {
  margin-top: 1em; }

.testimonial .quote {
  padding-left: 10px; }

.testimonial .author {
  text-align: right; }

/*Competitions*/
.competitions .moveup {
  margin-top: -100px; }

.nominee {
  padding: 5px;
  position: relative;
  display: inline-block;
  width: 32%;
  margin-right: 0.5%;
  height: 150px;
  text-align: center;
  margin-bottom: 1.5em; }

.nominee img {
  max-height: 120px;
  display: block;
  margin: 0 auto; }

.nominee img:hover {
  border-color: #FFC9A6; }

.nominee .overlaycaption {
  font-size: 0.8em;
  font-size: 0.8rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 2px; }

/*Listings*/
.page-listings h1.heading {
  font-size: 1.5em;
  text-align: left; }

.premiumcounter {
  float: right;
  font-size: 10px;
  padding: 7px 10px;
  border: 1px solid #CCC;
  background-color: #FFF;
  margin-right: -4px;
  margin-top: -16px;
  font-weight: bold;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; }

.sponsored {
  width: 98%;
  margin-bottom: 25px;
  padding: 10px;
  -webkit-box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.2);
  box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.2); }

.sponsored,
.profile {
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.sponsored.premium1 {
  background-color: #edf8db;
  border: 1px solid #a6dc4d; }

.sponsored.premium2 {
  background-color: #FFEFE5;
  border: 1px solid #ffd0b2; }

.sponsored.premium3 {
  background-color: #E4F2FD;
  border: 1px solid #b5dbf9; }

.sponsored .contact p {
  font-size: 95%;
  margin: 5px 0;
  border-bottom: none; }

.sponsored .logo,
.profile .logo {
  border: 2px solid #CED6E1; }

.logoholder {
  float: right;
  margin: 5px 0 15px 10px; }

.sponsored .contact {
  padding: 5px;
  border: 1px solid #E3E7E8;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FFF;
  margin-top: 5px;
  text-align: center; }

.sponsored .contact p {
  font-weight: bold;
  font-size: 70%; }

.sponsored h2,
.freelisting h2,
.standardlisting h2 {
  color: #336699;
  font-weight: bold; }

.freelisting h2,
.standardlisting h2 {
  font-size: 100%; }

.sponsored h2 {
  font-size: 115%; }

.premium1 h2,
.premium2 h2,
.premium3 h2 {
  font-size: 115%; }

.sponsored p {
  margin-bottom: 15px; }

p.description {
  font-size: 11px;
  min-height: 10px; }

.descriptionholder {
  margin: 10px 0 0 0; }

span.profilelink {
  float: right;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px; }

.keywords {
  font-size: 95%;
  margin-top: 10px;
  padding: 2px 5px;
  border: 1px solid #d5d5d5;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FFF; }

.keywords p {
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 11px; }

.keywords a {
  color: #818181; }

.listingtype {
  font-size: 11px;
  margin-top: -10px;
  margin-bottom: 0;
  padding: 3px 5px;
  margin-right: 5px;
  float: right;
  background: #FFF; }

.listingtype.premium {
  font-weight: bold; }

.sponsored h2 + p,
.freelisting h2 + p {
  margin-top: 0; }

.profile {
  background: #edeeef;
  border: 1px solid #CCC;
  border-bottom: 1px solid #A3A4A6; }

.profile {
  margin-bottom: 25px;
  width: 98%; }

.profile p.categorylist {
  margin-bottom: 5px; }

.profile img.example {
  float: right;
  margin: 15px 0 10px 10px;
  border: 2px solid #C7D8E8;
  -moz-border-radius: 4px;
  border-radius: 3px; }

.profile .moredetails,
.sponsored .moredetails {
  text-align: left; }

.freelisting,
.standardlisting {
  padding: 7px 10px 10px;
  background: #F7F7F7;
  border: 1px solid #E4E5E7;
  border-bottom: 1px solid #c9cbcf;
  border-right: 1px solid #c9cbcf; }

.freelisting h2,
.standardlisting h2 {
  margin-top: 5px; }

.freelisting p,
.standardlisting p {
  margin-bottom: 5px; }

.freelisting .categorylist.keywords {
  border: none;
  padding-left: 0; }

.freelisting .keywords {
  margin-left: 0;
  border-color: #dfdfdf; }

.freelisting .keywords a {
  color: #999; }

.businessprofiles .profile {
  padding: 5px; }

.businessprofiles h1 {
  font-size: 1.2em; }

.businessprofiles h2 {
  color: #336699;
  font-size: 110%; }

.businessprofiles p {
  margin-top: 0; }

.businessprofiles .keywords {
  margin-left: 0; }

.businessprofiles .keywords p {
  margin-bottom: 2px; }

.phonelinks span {
  padding-right: 10px;
  display: block; }

/*Community and Leisure*/
.community .logoholder {
  float: right;
  margin-right: 0;
  margin-left: 10px; }

.community .descriptionholder {
  margin-left: 0; }

.community .descriptionholder .description {
  min-height: 1px; }

.community .keywords {
  margin-left: 0; }

.community .profile .moredetails {
  text-align: left;
  margin-bottom: 20px; }

.community .sponsored h2 {
  font-size: 100%; }

/*Classifieds*/
.propertyheader {
  text-align: center; }

.propertyteaser {
  padding-bottom: 0;
  border: 1px solid #CCC;
  background: #fcfcfc;
  margin: 2% auto; }

.propertyteaser .teaser-image {
  border: 1px solid #DADADA; }

img.teaser-logo {
  float: none !important; }

.propthumb {
  padding-left: 0;
  list-style: none; }

.propthumb li {
  width: 22%;
  margin: 1.5%;
  float: left; }

.propertyfocus .images {
  border: 1px solid #E7E7E7;
  padding: 5px;
  margin-bottom: 30px; }

.propertyfocus .highslide-gallery ul li {
  width: 104px;
  height: 104px; }

.propertyfocus ul.tabs {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0; }

.propertyfocus ul.tabs li {
  float: left;
  margin: 0 10px 0 5px; }

.propertyfocus ul.tabs a {
  display: block;
  padding: 5px 10px;
  background: #E7E7E7;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.propertyfocus .description {
  padding: 1em;
  border: 1px solid #CCC;
  border-top: none;
  word-break: break-word; }

.propertyfocus .description p:first-of-type {
  margin-top: 0; }

.propertyfocus .description ul.bullets {
  margin-bottom: 1rem; }

.propertyfocus .description ul.bullets li {
  margin-bottom: 0.25rem; }

.flexslider .slides img {
  z-index: 1; }

.flexslider.loading {
  min-height: 300px;
  background: url("/media/images/ajax-loader.gif") no-repeat center center !important; }

.spotlightlist.small {
  font-size: smaller; }

.spotlightlist.custom {
  margin: 30px 20px;
  padding-bottom: 0; }

.spotlightlist.custom ul {
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC; }

.spotlightlist.custom ul.features li,
.spotlightlist.custom li a {
  padding: 8px 20px; }

.spotlightlist.custom li a.nolink {
  background: #EFEFEF;
  color: #555; }

.spotheadline.custom,
.spotlightlist.custom .spotheadline {
  background: #F7F7F7;
  padding: 9px 20px;
  color: #555;
  border: 1px solid #CCC;
  font-size: 0.95em;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.spotlightlist.custom.map li a {
  padding: 0; }

.propertyfocus .map {
  text-align: center; }

.propertyfocus #carousel {
  max-width: 630px;
  margin-left: auto;
  margin-right: auto; }

.propertyfocus p.flex-caption {
  text-align: center; }

/*Jobs*/
.jobs .morelink {
  width: auto; }

.jobsearch h3 {
  color: #FF6500; }

.jobsearch .standardlisting {
  padding-bottom: 10px; }

.jobsearch .standardlisting {
  padding-bottom: 10px; }

.jobsearch .standardlisting h2 {
  font-size: 120%;
  font-weight: normal; }

.jobsearch .sponsored h3 {
  font-weight: bold; }

/*Events*/
.events.search .bsearch h1 {
  margin-top: 20px;
  text-align: left; }

.events .searchform {
  margin-bottom: 40px; }

.events .freelisting {
  padding-bottom: 10px; }

.events .freelisting h2 {
  font-size: 120%;
  font-weight: normal; }

.events p.details {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: -10px;
  margin-top: 20px; }

/*Advertising*/
/*.box {float:left; width:48%; margin:1.8%; padding: 15px; background: #fbfbfb; border-radius: 6px; border:1px solid #E4E4E4;
	-webkit-box-shadow: inset 0 2px 5px rgba(0,0,0, 0.05), inset 0 -2px 5px rgba(0,0,0, 0.05);
	box-shadow: inset 0 2px 5px rgba(0,0,0, 0.05), inset 0 -2px 5px rgba(0,0,0, 0.05);}*/
.box {
  float: left;
  width: 48%;
  margin: 1.8%;
  padding: 15px;
  background: #fbfbfb;
  border: 1px solid #d8d8d8; }

.box.fullwidth {
  width: 100%;
  margin: 2% 0 3% 0; }

.box.left {
  min-height: 190px;
  margin-left: 0; }

.box.right {
  min-height: 190px;
  margin-right: 0; }

.box.centre {
  margin-left: auto;
  margin-right: auto; }

.box h3 {
  color: #255B91; }

.box .content {
  min-height: 82px; }

.box .content i {
  font-size: 45px;
  float: right;
  margin: 10px;
  margin-top: -5px;
  color: #DD8E7A; }

/*.box:hover .content i {color:#7AA6DD;}*/
.box .cta {
  margin-top: 32px;
  text-align: center; }

/*Control Panel*/
.controlpanel ul {
  list-style: none;
  border-top: 1px solid #CCC;
  padding-left: 0;
  margin-left: 2%; }

.controlpanel li {
  padding: 5px 0;
  border-bottom: 1px solid #CCC; }

.controlpanel a {
  /*text-transform: uppercase;*/
  font-weight: bold; }

/*Audio*/
audio::-webkit-media-controls-enclosure {
  overflow: hidden; }

audio::-webkit-media-controls-panel {
  width: calc(100% + 30px); }

/*Pagination*/
.pagination {
  padding-bottom: 10px; }

.pagination a,
.pagination span {
  font-size: 85%;
  background: #efefef;
  border: 1px solid #A5AEBD;
  color: #000;
  padding: 3px 6px;
  text-decoration: none;
  text-align: center;
  display: inline;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: 2.1; }

.pagination a:hover,
.pagination a:hover {
  background: #336699;
  border: 1px solid #336699;
  color: #FFF; }

.pagination a.active,
.pagination .active {
  background: #336699 repeat-x right bottom;
  border: 1px solid #336699;
  color: #FFF; }

/*Printable pages*/
.print {
  text-align: center; }

.print h2,
.print p,
.print li {
  color: #222; }

.print .wrap {
  max-width: 640px;
  border: 1px solid #CCC;
  padding: 10px; }

.print #headerprint {
  padding-bottom: 1em;
  border-bottom: 1px solid #CCC; }

.print h1,
.print h2 {
  margin-top: 1em; }

/*Popups*/
.popup .wrap {
  max-width: 98%; }

.popup h1 {
  font-size: 1.4em;
  text-align: center; }

.popup .searchform input.formfield {
  min-width: 300px; }

a.printicon {
  background: url(/media/icons/icon_printer.gif) 0px 1px no-repeat;
  padding: 3px 5px 0px 25px;
  text-decoration: none;
  margin-left: 7px; }

a.emailicon {
  background: url(/media/icons/icon_send.gif) 0px 2px no-repeat;
  padding: 3px 5px 0px 25px;
  text-decoration: none;
  margin-left: 7px; }

/* Float Clearing */
.group:before,
.group:after {
  content: "";
  display: table; }

.group:after {
  clear: both; }

.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */ }

.clear,
.clear-both {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearleft {
  clear: left;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/*Dynamic size test, app.js courtesy of .NET*/
#sizeTest {
  font-size: 30px; }

/*equates to "large"*/
/*Fix for Google Maps*/
.gmnoprint img {
  max-width: none; }

/*IE - what would we do without it?*/
.ie img {
  max-width: none; }

.ie .compact.searchform input {
  width: auto; }

.ie img {
  -ms-interpolation-mode: bicubic; }

/*.ie .box {border:1px solid green;}*/
.ie7 .box.fullwidth {
  display: inline; }

.ie7 .box.left,
.ie7 .box.right {
  width: 43%; }

.ie7 .twocolumns.featured {
  padding: 0; }

.ie7 .searchform {
  position: static; }

.ie7 .searchform #submit {
  position: static;
  margin: 2em auto 0 auto;
  float: right; }

@media print {
  .noprint {
    display: none; } }
.d-flex {
  display: flex; }

.flex-items-center {
  align-items: center; }

.flexcontainerwrap {
  display: flex;
  flex-wrap: wrap; }

.flexcontainercolumns {
  display: flex;
  flex-direction: column; }

.flexfitvertical {
  flex: 1 0 auto; }

.w100 {
  width: 100%; }

@media screen and (max-width: 560px) {
  .wrap.pad {
    margin-right: 2%;
    margin-left: 2%; } }
/*--------------------------------------------------------------------------------------------------------------------------
	Changes
----------------------------------------------------------------------------------------------------------------------------
	10 July 2019
	- add background to .outer div on news, added to support OC Knowledge 'skin'. 
	- This was causing issues with sublime skins' css ("body > .wrap" no longer recognised).
	26 June 2019
	- add support for increased logo padding-top when bannertall enabled
	11 Mar 2019
	- add word-break/overflow-wrap to news articles to prevent long urls breaking out of content 
	- this was creating mobile usability issue notices from Gooble
	4 Feb 2019
	- use p:first-of-type to override top margin on propertyfocus description
	14 Nov 2018
	- Improve box styles
	17 Oct 2018
	- add flex styles to support equal height column grids (e.g for news snippets)
	16 Oct 2018
	- add noprint style to remove elements from printed displays
----------------------------------------------------------------------------------------------------------------------------
*/
